Subject: RE: [BDFN] PPCR- URGENT
From: CARLOS LOPEZ <[email-masked]>
To: Anne Feray SNES-FSU SDP <[email-masked]>, BDFN <[email-masked]>
Cc: casdp <[email-masked]>
Date: Wed, 1 Jul 2015 21:47:10 +0200
List-Id: <bdfn.listes.fsu.fr>

Bonsoir,
Pour le SNPES-PJJ/FSU en pièce jointe le texte avec nos modifications (en rouge).

 Bien Cordialement pour le SNPES-PJJ/FSUCarlos Lopez
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Date: Tue, 30 Jun 2015 22:21:06 +0200
> Subject: [BDFN] PPCR- URGENT
> 
> Bonsoir,
> 
> 
> Lors de la réunion de cet après midi, le déroulement de la fin de la 
> négociation a été précisé. Il nous est demandé de communiquer par écrit nos 
> remarques et demandes de modification sur le projet de protocole pour jeudi 
> 2 juillet en fin de journée.
> Une nouvelle version sera adressée dans la journée de vendredi et examinée 
> au cours de la réunion du lundi 6 juillet au matin.
> Nouvelle version en vue de la réunion du 9 juillet en présence de la 
> ministre (normalement ne seront alors abordées que les questions 
> principielles).
> Le texte du protocole soumis à signature sera adressé après le 14 juillet.
> La signature se fera sur l'ensemble du texte.
> 
> L'administration et le cabinet ont reconnu que des précisions sur les 
> mesures concernant les grilles atypiques sont nécessaires.
> En revanche, nos demandes d'un calendrier plus rapproché ont essuyé un refus 
> net.
> 
> En pièce jointe un projet comportant les remarques de la FSU intégrées dans 
> le texte du projet de protocole : amendements en gras souligné (le texte de 
> l'administration comporte des caractères gras que je n'ai pas modifiés) et 
> remarques en marge.
> Attention au format d'impression (dans un prochain message, je vous envoie 
> un pdf).
> Merci de relire (personne ne l'a fait encore), de compléter, de 
> reformuler... d'ici à mercredi soir.
> 
> Bien cordialement,
> Anne